Subject: [Enum] Draft Agenda for ENUM WG at IETF 48 Pittsburgh

From: [email-masked]
Date: Mon, 17 Jul 2000 07:45:43 -0400

Well we have 2 1/2 hours on Tuesday so I'd like to propose a draft agenda ... some of the documents have not made it through the ID Editors yet and I've noted those here. Others we'll have to see based on what happens in the next week. 

The times stated are not in stone so if you need more or less time here let me know.

I'd like to get this finalized in the next day or so so it can be formally submitted.

Agenda..

1. Agenda Bashing - 5 min

2. Document Status: Chair 2 min

Requirements ..submitted to IESG Last Call

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-enum-rqmts-01.txt

e164-DNS submitted to IESG Last Call

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-enum-e164-dns-01.txt

3. ENUM Operations issues... Greg Vaudreuil & Anne Brown [ 15 min open if either Anne or Greg can make it but there is currently a conflict with VPIM so their participation is questionable. (Greg I put you first just in case you could come by and then go to VPIM)

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-enum-operation-00.txt

4 .   draft-lind-itut-e370-00.txt - Service Principles when Public Circuit Switched International Telecommunication Networks Interwork with IP-based Networks   Steve Lind  15 min

5.   draft-lind-enum-callflows-00.txt - ENUM Call Flows for VoIP Interworking (submitted in queue)  <<draft-lind-enum-callflows-00.txt>> Steve Lind 15 min

6.    ENUM in Signalling Transport: 20 min John Loughney

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-loughney-enum-sigtran-00.txt

7.    ENUM Usage in Cellular Roaming John Loughney  10 min ????

8.   ITU Number Portability  15 min Andy Gallant

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-enum-e164s2-np-00.txt

9.   ITU e164 workplan Andy Galant (Submitted in queue) 10min

10.   Future Directions and revised milestones 10m
	
11.  General discussion ...

_______________________________________________
enum mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/enum